Bug 1484385 - Setting VM ownership on more than 100 VMs at a time causing server error status 400 bad request
Summary: Setting VM ownership on more than 100 VMs at a time causing server error stat...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.7.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.2
Assignee: Libor Pichler
QA Contact: Nandini Chandra
URL:
Whiteboard:
Depends On: 1461534
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-23 12:19 UTC by Satoe Imaishi
Modified: 2017-10-24 00:40 UTC (History)
12 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1461534
Environment:
Last Closed: 2017-10-24 00:40:39 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-23 18:48:28 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/90b65ae76e4061cc22f0114b1d14c4be464d5ac3

commit 90b65ae76e4061cc22f0114b1d14c4be464d5ac3
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Wed Apr 5 10:24:03 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Aug 23 14:43:42 2017 -0400

    Merge pull request #886 from lpichler/change_get_to_post_for_set_ownership_screen
    
    GET -> POST for set ownership screen
    (cherry picked from commit 3f18eb8121df704f474885f4b8f7cda8a0538ffa)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1484385

 .../controllers/ownership/ownership_form_controller.js         |  2 +-
 app/controllers/application_controller/ci_processing.rb        |  2 +-
 config/routes.rb                                               | 10 +++++-----
 .../controllers/ownership/ownership_form_controller_spec.js    |  2 +-
 4 files changed, 8 insertions(+), 8 deletions(-)

Comment 4 Nandini Chandra 2017-09-06 14:24:41 UTC
verified in 5.8.2

Comment 6 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.